gtk-sharp 2.12.0.0 System.Enum GLib.GType(typeof(Gtk.PrintOperationActionGType)) Print operation action enumeration.
- Field
  2.12.0.0
  Gtk.PrintOperationAction Export to a file.
- Field
  2.12.0.0
  Gtk.PrintOperationAction Show the print preview.
- Field
  2.12.0.0
  Gtk.PrintOperationAction Print with current settings without showing dialog.
- Field
  2.12.0.0
  Gtk.PrintOperationAction Show the print dialog.